Summary:	eXtra Packages for Fedora ARM repo files
Name:		xpfa
Version:	18
Release:	1
License:	GPLv2
Group:		System Environment/Base
URL:		http://dmarlin.fedorapeople.org/yum/f18
Source:		%{name}-%{version}.tar.bz2
Requires:	system-release = %{version}
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:	noarch

%description
The yum config file for /etc/yum.repos.d that define the
eXtra Packages for Fedora ARM (xpfa) repository.


%prep
%setup -q

%build

%install
rm -rf $RPM_BUILD_ROOT

install -d -m 755 $RPM_BUILD_ROOT/usr/share/doc/%{name}-%{version}
install -m 644 README $RPM_BUILD_ROOT/usr/share/doc/%{name}-%{version}

install -d -m 755 $RPM_BUILD_ROOT/etc/yum.repos.d
for file in *repo ; do
  install -m 644 $file $RPM_BUILD_ROOT/etc/yum.repos.d
done


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc README
%config /etc/yum.repos.d/xpfa.repo


%changelog
* Mon Oct  9 2012 d.marlin <dmarlin@redhat.com>
- initial release for the Fedora 18 xpfa repository.

